/*A:active { text-decoration: none; color:#eb124a; }
A:visited { text-decoration: none; color:#eb124a; }
A:link { text-decoration: none; color:#eb124a; }
A:hover { text-decoration: underline; text-decoration: bold; color:#888888; }*/

//267498
A:active { text-decoration: none; color:#267498; }
A:visited { text-decoration: none; color:#267498; }
A:link { text-decoration: none; color:#267498; }
A:hover { text-decoration: underline; text-decoration: bold; color:#888888; }

/* Page header */
h1 {
	color: #ffffff;
	background-color: #267498;
}

h2 {
	/*text-decoration: underline;*/
}

/* Page body */
body {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #333;
	background-color: white;
	margin-top: 0px;
	margin-left: 40px;
	text-align: justify;
}

/* Table header */
th {
	font-size: 14px;
	color: #ffffff;
	background-color: #267498; 
}

/* Table content */
td {
	font-size: 12px;
}


.default_table
{
	vertical-align:top;
	text-align: justify;
}

.celltd
{
	vertical-align:top;
	text-align: justify;
}


.image_comment
{
	vertical-align:top;
	text-align: center;
    font-style: italic;
}

.table_body 
{
	width:800px;
	vertical-align:top;
	text-align: justify;
}

table.sample {
	border-width: 1px;
	border-spacing: 2px;
	border-style: inset;
	border-color: #267498;
	border-collapse: collapse;
	background-color: white;
}
table.sample th {
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: #267498;
	background-color: white;
	-moz-border-radius: ;
}
table.sample td {
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: #267498;
	background-color: white;
	-moz-border-radius: ;
}
.gallery{
	width: 300;
	height: 300;
}


code {
	font-family: "Courier New", Courier, mono;
	background-color: #EEEEEE;
}

comment {
	color: #00AA00;
}

warning {
color: #f43e06;
}
orange {
color: #f43e06;
}
green {
color: #00bb33;
}
red {
color: #ff0000;
}
gray {
color: #aaaaaa;
}

//eb1221 // pink
//f43e06 // orange red
//color: #ff6000; // orange

.m-card-dark, .m-card-light {
    padding: 20px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;

    -webkit-box-shadow: rgba(0,0,0,0.5) 0 5px 10px;
    -moz-box-shadow: rgba(0,0,0,0.5) 0 5px 10px;
    -o-box-shadow: rgba(0,0,0,0.5) 0 5px 10px;
    -ms-box-shadow: rgba(0,0,0,0.5) 0 5px 10px;
    box-shadow: rgba(0,0,0,0.5) 0 5px 10px;    
}
.m-card-dark {
    background: rgba(0,0,0,0.5);
    color: #FFF;
}
.m-card-light {
    background: rgba(255,255,255,0.9);
    color: #000;
}


.button-green {
background: #64b145;
background-image: -moz-linear-gradient(top, rgba(100, 177, 69, 0),
 rgba(78, 140, 53, 1));
background-image: -webkit-linear-gradient(top, rgba(100, 177, 69, 0),
 rgba(78, 140, 53, 1));
background-image: -o-linear-gradient(top, rgba(100, 177, 69, 0),
 rgba(78, 140, 53, 1));
background-image: -ms-linear-gradient(top, rgba(100, 177, 69, 0),
 rgba(78, 140, 53, 1));
background-image: linear-gradient(top, rgba(100, 177, 69, 0),
 rgba(78, 140, 53, 1));
box-shadow: inset 0px 0px 0px 1px #4e8c35, inset 0px 2px 1px 0px
 rgba(255, 255, 255, 0.75);
}

.navbar-sign-in {
padding: 0.2em 1em 0.2em 1em;
margin: 0.6em 0.2em 0.6em 0.2em;
}

.button-login-menu {
color: white;
text-decoration: none;
}